Source: php-json-schema
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               help2man,
               php-curl,
               php-phpspec-prophecy,
               phpab,
               phpunit
Standards-Version: 4.7.0
Homepage: https://github.com/justinrainbow/json-schema
Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
Rules-Requires-Root: no

Package: php-json-schema
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: implementation of JSON schema
 JSON Schema defines the media type "application/schema+json", a JSON
 based format for defining the structure of JSON data. JSON Schema
 provides a contract for what JSON data is required for a given
 application and how to interact with it. JSON Schema is intended to
 define validation, documentation, hyperlink navigation, and interaction
 control of JSON data.
 .
 This package provides a PHP library for validating JSON Structures
 against a given Schema.
